WordPress.org

Make WordPress Core

Changeset 36980


Ignore:
Timestamp:
03/13/2016 07:19:44 PM (5 years ago)
Author:
jorbin
Message:

Revert r36978

grunt-postcss Dropped nodejs 0.10 support and this is causing builds to fail. Revert until we bump minimum node version.

See #35104

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/package.json

    r36979 r36980  
    2828    "grunt-legacy-util": "^0.2.0",
    2929    "grunt-patch-wordpress": "~0.3.0",
    30     "grunt-postcss": "~0.8.0",
     30    "grunt-postcss": "~0.7.1",
    3131    "grunt-rtlcss": "~2.0.1",
    3232    "grunt-sass": "~1.1.0",
Note: See TracChangeset for help on using the changeset viewer.